# Vtiful\Kernel\Format::italic

(PHP 7 >= 7.0.0, PECL xlswriter >= 1.2.1)

Vtiful\Kernel\Format::italic — Vtiful\Kernel\Format italic

### Description

public Vtiful\Kernel\Format::italic ( resource `$handle` )

Vtiful\Kernel\Format italic format

### Parameters

`handle`

  xlsx file handle

### Return Values

Resource

### Examples

Example #1 example

`<?php
$config = [
'path' => './tests'
];
$excel = new \Vtiful\Kernel\Excel($config);
$fileObject = $excel->fileName('tutorial01.xlsx');
$fileHandle = $fileObject->getHandle();
$italicStyle = \Vtiful\Kernel\Format::italic($fileHandle);
$fileObject->header(['name', 'age'])
->data([['viest', 21]])
->setColumn('A:A', 200, $italicStyle)
->output();
?>`